@charset "UTF-8";
/* ---------------------------------- */


/* layout.css                         */


/* ---------------------------------- */


/*
* TABLE OF CONTENTS
*
* @BASE
 * @HEADER
 * @CONTENTS
 * @FOOTER
*/


/* =================================
@BASE
================================= */


html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  background-color: #0c9ad0;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
img, i {
  vertical-align: bottom;
  height: auto;
}
a:link {
  text-decoration: none;
}
#wrapper {
  background: url(../images/top/bg_main.jpg) no-repeat top center;
  text-align: center;
  min-width: 1212px;
  overflow: hidden;
  width: 100%;
  margin-top: -45px;
  padding-top: 55px;
}
/* =================================
@HEADER
================================= */
header {
  width: 1000px;
  margin: 0 auto;
  position: relative;
  z-index: 11;
  padding-left: 95px;
}
.sns_inner {
  /* padding-left: 764px; */
  padding-top: 10px;
}
.sns_inner li {
  display: inline-block;
  line-height: 0.8;
}
/* =================================
@NEWS
================================= */

#news {
  background: url(../images/top/news-bg.png) no-repeat top center;
  height: 81px !important;
  width: 943px;
  margin: -140px auto 0;
  position: relative;
}
/* @お知らせ */

.news-title {
  float: left;
  margin: -2px 0 0 20px;
  position: absolute;
  z-index: 1;
}
.ticker {
  margin: 20px auto;
  width: 530px;
  position: absolute;
  overflow: hidden;
  float: left;
  left: 220px;
  top: 10px;
}
.ticker ul {
  height: 1.6em;
}
.ticker ul li {
  float: left;
  display: inline;
  clear: both;
  text-align: left;
  list-style-type: none;
  position: relative;
  line-height: 1.6em;
  margin-bottom: -1.6em;
  font-size:16px;
  white-space: nowrap;
}
.ticker ul li a {
  color: #fff;
}
.btn-more {
  position: absolute;
  right: 15px;
}
/* =================================
@CONTENTS
================================= */
#contents {
    background: url(../images/top/bg-contents.jpg) no-repeat center -50px;
    height: 2995px;
}
.bg-contents {
  background: url(../images/top/bg-contents-inner.jpg) repeat-x top center;
}
#main {
  width: 1200px;
  min-width: 1200px;
  margin: 0 auto;
  position: relative;
  /* top: 0; */
  height: 592px;
}
.txt01 {
  position: absolute;
  z-index: 10;
  top: -32px;
  left: 105px;
}
.txt02 {
  position: absolute;
  z-index: 10;
  top: -35px;
  right: 35px;
}
.txt03 {
  position: absolute;
  z-index: 10;
  top: 125px;
  right: 98px;
}
.txt04 {
  position: absolute;
  z-index: 10;
  top: 460px;
  left: 80px;
}
.bayblade {
  right: -36px;
  position: absolute;
  z-index: 20;
  top: 220px;
  overflow: hidden;
}
.chara {
  position: absolute;
  top: -35px;
  left: 185px;
}
span.beyblade01 {
  position: absolute;
  top: 290px;
  left: 845px;
}
span.beyblade02 {
  position: absolute;
  top: 345px;
  right: -75px;
}
span.beyblade03 {
  position: absolute;
  top: 0px;
  right: -200px;
}
#navi {
  position: relative;
  background: url(../images/top/bg-navi-repeat.jpg) repeat-x 0 64px;
  top: -64px;
}
.navi-inner {
  background: url(../images/top/bg-navi.jpg) no-repeat center 64px;
  height: 368px;
}
.bg-navi-motif {
  background: url(../images/top/bg-navi-motif.png) no-repeat center 0px;
  height: 208px;
}
h1 {
  position: absolute;
  top: -172px;
  right: 0px;
  left: 0px;
}
.logo ul {
  width: 590px;
  margin: 0 auto;
  padding-left: 8px;
}
.logo ul li {
  display: inline-block;
  padding-top: 88px;
}
.contents-inner {
  width: 935px;
  margin: 0 auto;
  padding: 40px 0 0;
  overflow: hidden;
}
ul.left-area {
  display: block;
  float: left;
  margin-right: 10px;
}
.contents-inner ul li {
  margin-bottom: 18px;
}
.spec_txt {
  position: relative;
  top: -135px;
}
#navi ul {
  position: relative;
  width: 1000px;
  margin: 0 auto;
  z-index: 9999;
}
#navi .navi_game {
  position: absolute;
  top: -155px;
  left: 276px;
}
#navi .navi_movie {
  position: absolute;
  top: -116px;
  left: 452px;
}
#navi .navi_spec {
  position: absolute;
  top: -156px;
  left: 644px;
}
/* =================================
@FOOTER
================================= */
footer {
  width: 100%;
  min-width: 1212px;
  background: url(../images/shared/footer_bg.gif) repeat-x top center;
}
.footer_container {
  width: 1000px;
  margin: 0 auto;
  padding: 25px 10px 28px 10px;
  font-size: 0;
}
.footer_left li {
  float: left;
  margin: 0 10px 0 0;
}
.footer_left li.footer_banner {
  margin-top: 25px;
}
.footer_right {
  float: right;
  text-align: right;
}
.footer_right p {
  margin-bottom: 15px;
}
.footer_right .mb0 {
  margin-bottom: 0;
}
.copyright {
  clear: both;
  margin-top: 38px;
}
.copyright p {
  clear: both;
  display: inline-block;
}
.logo_furyu {
  margin-right: 15px;
}
.footer_txt01 {
  margin: 10px 90px 0 0;
}
.footer_txt03 {
  margin-top: 30px;
}
